body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 13px;
}

h1 { margin: 0px 0px 0px; font-size: 24px; }
h2 { margin: 0px 0px 0px; font-size: 20px; }
h3 { margin: 0px 0px 0px; font-size: 18px; }

.box_top_left {
background-image:url(/images/subBox_UL.png);
background-position:left top;
background-repeat:no-repeat;
margin:0px;
height: 5px;
}
.box_top_right {
background-image:url(/images/subBox_UR.png);
background-position: right top;
background-repeat:no-repeat;
margin:0px;
height: 5px;
}
.box_top_mid {
height: 5px;
margin-left: 6px;
margin-right: 6px;
background-color: #353535;
}

.box_bottom_left {
background-image:url(/images/subBox_LL.png);
background-position: left bottom;
background-repeat:no-repeat;
margin:0px;
height: 5px;
}
.box_bottom_right {
background-image:url(/images/subBox_LR.png);
background-position: right bottom;
background-repeat:no-repeat;
margin:0px;
height: 5px;
}
.box_bottom_mid {
height: 5px;
margin-left: 6px;
margin-right: 6px;
background-color: #353535;
}

.box_middle {
background-color: #353535;
padding-left: 7px; 
padding-right: 7px;
color: #fff;
text-align: left;
}

A:link {color:#555;}
A:visited {color:#555;}
A:hover {color:#988;}

.mainContent { padding-left: 6px; padding-right: 6px; padding-top: 1px; padding-bottom: 4px; }

.upper_left_repeat { background-image: url(/images/top_repeat_left.jpg); background-position: top right; }
.upper_right_repeat { background-image: url(/images/top_repeat_right.gif); background-position: top left; }
.right_side { background-color: #2e2e2f; background-image: url(/images/right_side_bk.gif); background-position: top left; background-repeat: no-repeat;}
.contentBoxTabs { width: 762px;}
.contentBoxBottom { width: 762px; background-image: url(/images/contentBoxBottom.png); background-position: bottom left; background-repeat: no-repeat;}

.contentBoxMiddle1 { width: 762px; background-color: #5f5f5f;  
background-image: url(/images/contentBoxBk.jpg); background-position: top left; background-repeat: repeat-x;
}
.contentBoxMiddle2 { text-align: left; width: 762px; background-image: url(/images/contentBoxBk1.jpg); background-position: top right; background-repeat: no-repeat;}

.content { padding: 4px; padding-top: 1px; }

.contentContainer1 { background-image: url(/images/middleBk1.gif); background-position: top right; background-repeat: repeat-y;}
.contentContainer2 { background-image: url(/images/middleBk2.gif); background-position: top right; background-repeat: no-repeat;}
.footer { margin-top: 15px; color: #999; padding-top: 8px; font-size: 12px; line-height: 18px; height: 54px; width: 786px; background-image: url(/images/footer.gif); background-position: top right; background-repeat: no-repeat;}

.tab_home { cursor:pointer; float: left; clear: none; width: 93px; height: 42px; background-image: url(/images/tab_home_down_n.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_aboutus { cursor:pointer; float: left; clear: none; width: 107px; height: 42px; background-image: url(/images/tab_aboutus_down_n.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_services { cursor:pointer; float: left; clear: none; width: 106px; height: 42px; background-image: url(/images/tab_services_down_n.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_gallery { cursor:pointer; float: left; clear: none; width: 95px; height: 42px; background-image: url(/images/tab_gallery_down_n.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_contactus { cursor:pointer; float: left; clear: none; width: 123px; height: 42px; background-image: url(/images/tab_contactus_down_n.jpg); background-position: top left; background-repeat: no-repeat;}

.tab_home_up { float: left; clear: none; width: 93px; height: 42px; background-image: url(/images/tab_home_up.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_aboutus_up { float: left; clear: none; width: 107px; height: 42px; background-image: url(/images/tab_aboutus_up.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_services_up { float: left; clear: none; width: 106px; height: 42px; background-image: url(/images/tab_services_up.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_gallery_up { float: left; clear: none; width: 95px; height: 42px; background-image: url(/images/tab_gallery_up.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_contactus_up { float: left; clear: none; width: 123px; height: 42px; background-image: url(/images/tab_contactus_up.jpg); background-position: top left; background-repeat: no-repeat;}

.tab_home_under { cursor:pointer; float: left; clear: none; width: 93px; height: 42px; background-image: url(/images/tab_home_down_u.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_aboutus_under { cursor:pointer; float: left; clear: none; width: 107px; height: 42px; background-image: url(/images/tab_aboutus_down_u.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_services_under { cursor:pointer; float: left; clear: none; width: 106px; height: 42px; background-image: url(/images/tab_services_down_u.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_gallery_under { cursor:pointer; float: left; clear: none; width: 95px; height: 42px; background-image: url(/images/tab_gallery_down_u.jpg); background-position: top left; background-repeat: no-repeat;}
.tab_contactus_under { cursor:pointer; float: left; clear: none; width: 123px; height: 42px; background-image: url(/images/tab_contactus_down_u.jpg); background-position: top left; background-repeat: no-repeat;}
 
 
.inserted_blob {
	 background-color:#dadada;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	padding: 8px;
	width: 150px;

}

 
.l_button { font-family: Verdana, Arial, Geneva, sans-serif; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #f1f1f1; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
 .l_buttondisabled { filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; font-family: Verdana, Arial, Geneva, sans-serif; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #f1f1f1; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
   .l_buttonhighlight{  font-family: Verdana, Arial, Geneva, sans-serif; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #ececec; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient_bl.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
.l_buttonpress{   font-family: Verdana, Arial, Geneva, sans-serif; font-size:12px; height:24px; font-weight: bold; color:#333333; background: #f3f3f3; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  
   border-top : 1px #31557f solid;
   border-left : 1px #31557f solid;
   border-bottom : 1px #f8f9fb solid;
   border-right : 1px #f8f9fb solid;
   	background-image: url(../images/gradient_ld.gif);
   	background-repeat: repeat-x;
background-position: left top;}
   

.disabled {padding:0px;color:#000000;filter:alpha(opacity=12);-moz-opacity:.12;opacity:.12;font-family: Verdana, Arial, Geneva, sans-serif;}

.textmed {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; width:35px; font-weight: bold; line-height:110%; height:18px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#aaaaaa; border-style:solid; }
.textsmall {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; width:25px; font-weight: bold; line-height:110%; height:18px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#aaaaaa; border-style:solid; }
.text {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; width:88px; font-weight: bold; line-height:110%; height:18px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#aaaaaa; border-style:solid; }
.textlong {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; width:260px; font-weight: bold; line-height:110%; height:18px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#aaaaaa; border-style:solid; }
.inputtextarea {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; width:265px; font-weight: bold; line-height:110%; height:36px; padding-left:1px; padding-right:1px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#aaaaaa; border-style:solid; }
.button {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; font-weight: bold; height:18px; line-height: 110%; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#aaaaaa; border-style:solid; }
.buttonhighlight {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #eaeaea; font-weight: bold; height:18px; line-height: 110%; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#aaaaaa; border-style:solid; }
.buttonhighlightR {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #ffebeb; font-weight: bold; height:18px; line-height: 110%; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#aaaaaa; border-style:solid; }
.upload {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; font-weight: bold; height:18px; line-height: 110%; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; text-align: left; vertical-align:bottom; border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#aaaaaa; border-style:solid; }
.inputselect {font-size:8pt; font-family: Verdana, Arial, Geneva, sans-serif; color:#000000; background: #f3f3f3; font-weight: bold; height:18px; line-height: 110%; padding-left:1px; padding-right:0px; padding-top:0px; padding-bottom:0px; text-align: left; vertical-align:bottom;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#aaaaaa; border-style:solid; }


.solidbox {border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.solidboxr {border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.dashbox {border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.dashbox12b {font-family: Verdana; font-size: 12px; color:#000000; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.dashbox10c {font-family: Verdana; font-size: 10px; color:#000000; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.dashboxr {border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.dashbox {font-family: Verdana; font-size: 10px; color:#000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #9F9F9F}
.dashboxbnt {font-family: Verdana; font-size: 10px; color:#000000; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #9F9F9F}
.dashboxbna {font-family: Verdana; font-size: 10px; color:#000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-color: #9F9F9F}
.dashboxl {font-family: Verdana; font-size: 10px; color:#000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; border-color: #9F9F9F}

.largetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder}
.mediumtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.content11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

/* CACHED FROM BLOB */

.newsPreviewDate {
display: inline;
font-size: 11px; 
}
.newsPreviewPublisher {
display: inline;
font-size: 11px; 
font-style: italic;
}

.subContent {
margin: 6px 6px 14px;
}

.newsPreviews {
padding-bottom: 10px;
line-height: 12px;
}

.newsPreviews h6{
font-size: 11px;
}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #000000;
}
#container { 
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 10px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #aaa;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header { 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. use no padding if an image is used. */
	padding-bottom: 4px;
} 

ul {
list-style-image:url('/images/square.gif');
}

#sidebar1 {
	margin-left: 1px;
	margin-bottom: 5px;
	padding: 0px 6px 3px 6px; /* padding keeps the content of the div away from the edges */
	float: left; /* since this element is floated, a width must be given */
	width: 173px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	/* background: #fce251 the background color will be displayed for the length of the content in the column, but no further */
	/*padding: 6px 6px 3px 6px; /* padding keeps the content of the div away from the edges */
height: auto;
}
#sidebar2 {
	margin-left: 1px;
	margin-bottom: 5px;
	float: right; /* since this element is floated, a width must be given */
	width: 190px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 7px 6px 3px 6px; /* padding keeps the content of the div away from the edges */
}
#sidebar3 {
    float: right;
    margin-bottom: 5px;
    margin-left: 0;
    padding: 0;
    width: 199px;
}
#mainContent { 
	background-image: url(/uploaded/content_top_shadow.gif);
	background-repeat: repeat-x;
	background-color: #fff;
	margin: 0 0 0 0px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 12px 14px 6px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
        float: left;
        width: 385px;
} 
#mainContent.large { 
        width: 585px;
} 
#mainContent.full { 
        width: 776px;
} 
#footer { 
	padding: 2px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#BD2C18;
	color: #fff;
	font-size: 10px;
	text-align: center;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 6px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* tame list items */
li {
	margin-bottom: 6px;
}

/* make sure the paragraph tag doesn't get ugly */
p {
	margin: 0;
	padding: 6px 0 6px 0;
}
p.caption {
        font-size:.75em;
        padding: auto 20px;
}

/* universal page link color and style */
A:link {color: #BB2F1A; text-decoration: none; }
A:visited {color: #BB2F1A; text-decoration: none; }
A:active {color: #BB2F1A; text-decoration: none; }
A:hover {color: #BD321F; text-decoration: underline;}

.home-footer A:link,
.home-footer A:visited,
.home-footer A:active,
.home-footer A:hover {
  color: #fff;
  font-size: 10px;
}

.home-footer h5 {
  color: #fff;
  margin-top:10px;
  height: 4em;
}

.home-footer p {
  padding: 0px;
}

.home-footer td {
  padding: 1px 15px;
}
.sideOptions { /* this class is for a top border, can be used on any element <a> <table> etc. watch out for padding. */
border-top: 1px dotted #b4b4b4;
padding: 8px 0px;
display: block;
}
.sideOptions:first-child {
    border-top: none;
}
.sideOptions {
line-height: 14px;
}

.mini_list { /* mini_list is the CSS style the CMS will apply to the MiniNewsList blob */
font-size: 11px; 
padding: 3px;
}

/* a class for very small text */
.smallText {
	font-size: 10px;
}

/* a class for indented content */
.content {
padding-left: 8px;
padding-right: 4px;
}

/* header formats */
h1 { /* universally set h1 defaults */
	margin: 0;
	color:#030e44;
	font-weight: normal;
	font-size: 20px;
	padding: 0 0 8px 0;
}
h2 { /* universally set h2 defaults */
	color:#030e44;
	font-weight: normal;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px 0;
}
h3 { /* universally set h3 defaults */
	margin: 0;
	color: #bb2f1a;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 12px 0;
}

h3 a {
	color: #232E7D !important;
}

h4 { /* universally set h4 defaults */
	color:#232e7d;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	padding: 0 0 9px 0;
}

h5 { /* universally set h5 defaults */
	margin: 0;
	color:#232e7d;
	font-weight: bold;
	font-size: 12px;
	padding: 0 0 3px 0;
}
h6 {
	margin: 0;
	color:#000;
	font-weight: normal;
	font-size: 10px;
	padding: 0 0 2px 0;
}

i,em {
margin: 0px;
padding: 0px;

}

.greyText { 
	padding-left: 2px;
	color:#5e5e5e;
	font-weight: normal;
	font-size: 12px;
}

.menu {
font-size: 12px;
}
.menu_over {
font-size: 12px;
background-color:#fafafa;
text-decoration: none;
}
a.menu {
display: block;
height: 16px;
padding: 6px;
text-decoration: none;
}
a.menu:hover {
text-decoration: underline;
}

/***********************************************************************/
/**************************** end editables ****************************/
/***********************************************************************/



.disabled {padding:0px;color:#000000;filter:alpha(opacity=12);-moz-opacity:.12;opacity:.12;font-family:Verdana;}

.inserted_blob {
	 background-color:#dadada;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-bottom-color: #aaaaaa;
	border-left-color: #aaaaaa;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-align: center;
	padding: 8px;
	width: 150px;

}

.l_button { font-family:verdana; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #f1f1f1; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
 .l_buttondisabled { filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; font-family:verdana; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #f1f1f1; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
   .l_buttonhighlight{  font-family:verdana; font-size:12px; height:24px; font-weight: bold; color:#000000; background: #ececec; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  
   border-top : 1px solid #dddddd;
   border-left : 1px solid #dddddd;
   border-bottom : 1px solid #224059;
   border-right : 1px solid #224059;
   	background-image: url(../images/gradient_bl.gif);
background-repeat: repeat-x;
background-position: left top;
 background-color:#dadada;}
.l_buttonpress{   font-family:verdana; font-size:12px; height:24px; font-weight: bold; color:#333333; background: #f3f3f3; padding-left:2px; padding-right:2px; padding-top:0px; padding-bottom:2px; text-align: left; vertical-align:bottom; text-align:center;  
   border-top : 1px #31557f solid;
   border-left : 1px #31557f solid;
   border-bottom : 1px #f8f9fb solid;
   border-right : 1px #f8f9fb solid;
   	background-image: url(../images/gradient_ld.gif);
   	background-repeat: repeat-x;
background-position: left top;}


} /* rotating images */
#rotatingImageFader {
}
#rotatingImageContainer {
  height: 300px;
  padding-bottom: 25px;
  position:relative;
  background: #f6f6f6;
}
#rotatingImageBk {
    float: left;
    height: 299px;
    overflow: hidden;
    width: 800px;
}
.rotatingImage {
  width: 800ox;
  height: 164px;
  margin: auto;
}
#rotatingImageTextContainer {
  float:right;
  display: none;
  font-size:13px;
  height:80px;
  line-height:130%;
  margin-top:-80px;
  z-index: 1000;
  opacity:0.98;
  filter: alpha(opacity=98); /* internet explorer */
  -moz-opacity: 0.98; /* mozilla, netscape */
  opacity: 0.98; /* fx, safari, opera */
  overflow:hidden;
  text-align:left;
  width:972px;
  padding-bottom: 10px;
}
#rotatingImageTextContainer p {
  padding: 0 6px 14px 20px;
  margin: 0;
  color: #000;
  line-height: 15px;
}
#rotatingImageTextContainer a {
  color: #666;
}
#rotatingImageTextContainer h2 {
  color: #555;
  margin-left:12px;
  font-weight: normal;
  margin-top: 2px;
  margin-bottom: 4px;
}
.rotatingImageText {
  border-top:2px solid #AAAAAA;
  background-color:#F1F1F1;
  float:right;
  padding:12px 0 0;
}
.rotatingImageText h1 {
  font-family: Bauhaus, Arial;
  color: #7aa4cc;
  font-size: 16px;
  font-weight: bold;
  letter-spacing:.75px
}
#rotatingImageButtons {
  float:right;
  height:20px;
  padding-right:16px;
  padding-top:13px;
  position:absolute;
  text-align:right;
  right:0;
  z-index:10;
  bottom: -1px;
}
#rotatingImageButtons a:active, #rotatingImageButtons a:focus {
  outline: none;
  -moz-outline-style: none;
}
#rotatingImageButtons a.b {
  color:#fff;
  cursor:pointer;
  display:block;
  float:left;
  font-size:8px;
  font-weight:normal;
  height:11px;
  margin-left:14px;
  padding-left:1px;
  padding-top:1px;
  text-align:center;
  text-decoration:none;
  width:11px;
  border: none;
  background-color: #fff;
  -moz-border-radius:8px;
  -webkit-border-radius: 8px;
}
#rotatingImageButtons a.b:hover, #rotatingImageButtons a.bO {
  -moz-border-radius:8px 8px 8px 8px;
  background: #BB2F1A;
  color: #BB2F1A;
  border:none;
}
#rotatingImageButtons a.t {
  color:#ccc;
  float:left;
  font-size:12px;
  font-weight:bold;
  margin-left:10px;
  padding-top:3px;
  text-decoration:none;
  text-transform:uppercase;
}
#rotatingImageButtons a.t:hover {
  text-decoration: underline;
} /* end rotating images */ 
   
#pmenu li ul {
  z-index: 20;
}
